× Hier gibt es news und noch mal news

Sender Firmware 4.27 verfügbar

21 Mär 2018 19:35 #1 von Sepp62
Für alle Update-Junkies, die immer das Neueste haben wollen:

Über das Jeti-Studio 1.1.0 ist nun das Update für die Sender-Firmware 4.27 verfügbar (zumindest für die DC16, für andere Modell weiss ich es nicht).

Dazu muss ggf. das Jeti Studio über die eingebaute Update-Funktion aktualisiert werden.

Wenn man den Sender an den PC anschließt kommt man über Werkzeuge/Sender-Assistent an das Update.

VG Bernd

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

22 Mär 2018 11:31 #2 von HNAGL
Das ist sicher ein Browser Problem, unter Windows kommt nur die FW 4.27 und selbst am Android Smartphone auch.
Mfg Harald

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

22 Mär 2018 11:59 #3 von uwe neesen
mein Tipp:

Macht das Update über die JETi Studio SW, man wird komplett durch geleitet und macht auch ein Backup dabei:


viele Grüße, Uwe
BITTE keine PN, Anfragen immer per Mail an Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein! So lassen sich Links und Anhänge, Tipps und Tricks besser und einfacher weitergeben.
Hacker Factory-team
Folgende Benutzer bedankten sich: Markus

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

22 Mär 2018 14:58 - 22 Mär 2018 14:59 #4 von Knut
Hallo,

ja, das SW Studio gibts auch für Linux.
Mal was anderes. Habe vorhin gerade das Firmwareupdate auf 4.27 gemacht. Diesmal inkl. Lua. Habe die 14er.
Hat auch alles geklappt. Lt. Text sollten ja ein paar Apps dabei sein. Unter Zusatzfunktionen habe ich nun den Punkt Benutzerapp. Allerdings ist der Order leer.
Gilt das nicht für die 14er?
Unter Installierte Module gibt es auch einen Punkt mit Benutzerapp.. Da ist aber ein Kreuz dahinter. Ist das richtig so?

Tschüß
Knut

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

22 Mär 2018 15:18 #5 von skyfreak

Knut schrieb: Unter Installierte Module gibt es auch einen Punkt mit Benutzerapp.. Da ist aber ein Kreuz dahinter. Ist das richtig so?


das sieht mir ganz danach aus, als müsstest du LUA für die 14-er kaufen wie auch sonst zusätzliche module.
ist aber nur eine vermutung da ich keine 14-er zum testen habe.

gruss,
guido

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

22 Mär 2018 15:56 #6 von Knut
Hallo Guido

dachte ich auch erst. Ist in der Sw Liste aber nicht aufgeführt.

Tschüß
Knut

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Ladezeit der Seite: 0.122 Sekunden

Impressum